-- 基础信息
base_info = {
	group_id = 133225226
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 226001, gadget_id = 70220096, pos = { x = -6237.195, y = 202.504, z = -2786.551 }, rot = { x = 294.621, y = 226.375, z = 351.731 }, level = 33, area_id = 18 },
	{ config_id = 226002, gadget_id = 70220096, pos = { x = -6220.370, y = 204.880, z = -2776.426 }, rot = { x = 313.225, y = 193.418, z = 7.986 }, level = 33, area_id = 18 },
	{ config_id = 226003, gadget_id = 70220097, pos = { x = -6235.501, y = 202.406, z = -2787.933 }, rot = { x = 0.000, y = 97.328, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 226004, gadget_id = 70220097, pos = { x = -6215.907, y = 200.330, z = -2789.036 }, rot = { x = 0.000, y = 358.910, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 226005, gadget_id = 70220098, pos = { x = -6213.328, y = 200.000, z = -2798.562 }, rot = { x = 0.000, y = 280.981, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 226006, gadget_id = 70220099, pos = { x = -6230.691, y = 206.297, z = -2777.925 }, rot = { x = 0.000, y = 208.585, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 226007, gadget_id = 70220099, pos = { x = -6220.862, y = 204.480, z = -2777.419 }, rot = { x = 358.933, y = 257.371, z = 0.934 }, level = 33, area_id = 18 },
	{ config_id = 226008, gadget_id = 70220099, pos = { x = -6210.978, y = 200.396, z = -2798.092 }, rot = { x = 14.213, y = 237.409, z = 333.648 }, level = 33, area_id = 18 },
	{ config_id = 226009, gadget_id = 70220097, pos = { x = -6228.665, y = 200.640, z = -2814.356 }, rot = { x = 0.000, y = 204.793, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 226010, gadget_id = 70220099, pos = { x = -6228.772, y = 201.133, z = -2817.571 }, rot = { x = 11.039, y = 308.218, z = 355.395 }, level = 33, area_id = 18 },
	{ config_id = 226011, gadget_id = 70220099, pos = { x = -6254.268, y = 204.028, z = -2835.552 }, rot = { x = 6.338, y = 280.819, z = 334.486 }, level = 33, area_id = 18 },
	{ config_id = 226012, gadget_id = 70220096, pos = { x = -6240.551, y = 200.527, z = -2798.776 }, rot = { x = 12.343, y = 218.095, z = 356.484 }, level = 33, area_id = 18 },
	{ config_id = 226013, gadget_id = 70220096, pos = { x = -6240.775, y = 200.462, z = -2798.615 }, rot = { x = 10.313, y = 211.459, z = 274.884 }, level = 33, area_id = 18 },
	{ config_id = 226014, gadget_id = 70220096, pos = { x = -6252.933, y = 203.781, z = -2833.547 }, rot = { x = 13.956, y = 211.372, z = 338.216 }, level = 33, area_id = 18 },
	{ config_id = 226015, gadget_id = 70220097, pos = { x = -6260.905, y = 203.556, z = -2825.944 }, rot = { x = 346.187, y = 97.328, z = 350.194 }, level = 33, area_id = 18 },
	{ config_id = 226016, gadget_id = 70220096, pos = { x = -6262.902, y = 202.943, z = -2824.702 }, rot = { x = 40.055, y = 198.237, z = 22.172 }, level = 33, area_id = 18 },
	{ config_id = 226017, gadget_id = 70220096, pos = { x = -6259.527, y = 199.459, z = -2815.741 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 226018, gadget_id = 70220096, pos = { x = -6262.180, y = 199.436, z = -2816.084 }, rot = { x = 291.997, y = 0.000, z = 320.703 }, level = 33, area_id = 18 },
	{ config_id = 226019, gadget_id = 70220097, pos = { x = -6266.520, y = 200.024, z = -2815.641 }, rot = { x = 0.000, y = 91.900, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 226020, gadget_id = 70220099, pos = { x = -6241.958, y = 207.283, z = -2852.204 }, rot = { x = 1.120, y = 80.747, z = 352.158 }, level = 33, area_id = 18 },
	{ config_id = 226021, gadget_id = 70220096, pos = { x = -6242.841, y = 207.849, z = -2849.944 }, rot = { x = 14.394, y = 217.965, z = 356.453 }, level = 33, area_id = 18 },
	{ config_id = 226022, gadget_id = 70220097, pos = { x = -6256.866, y = 199.402, z = -2808.093 }, rot = { x = 0.000, y = 246.092, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 226023, gadget_id = 70220097, pos = { x = -6233.142, y = 202.772, z = -2825.546 }, rot = { x = 0.000, y = 246.092, z = 0.000 }, level = 33, area_id = 18 },
	{ config_id = 226024, gadget_id = 70220097, pos = { x = -6214.499, y = 205.638, z = -2846.526 }, rot = { x = 1.761, y = 140.361, z = 359.504 }, level = 33, area_id = 18 },
	{ config_id = 226025, gadget_id = 70220097, pos = { x = -6210.145, y = 208.258, z = -2868.530 }, rot = { x = 358.251, y = 318.998, z = 0.538 }, level = 33, area_id = 18 },
	{ config_id = 226026, gadget_id = 70220097, pos = { x = -6206.246, y = 202.118, z = -2834.949 }, rot = { x = 357.157, y = 274.900, z = 336.819 }, level = 33, area_id = 18 },
	{ config_id = 226027, gadget_id = 70220096, pos = { x = -6207.359, y = 203.523, z = -2837.654 }, rot = { x = 2.396, y = 126.956, z = 3.370 }, level = 33, area_id = 18 },
	{ config_id = 226028, gadget_id = 70220097, pos = { x = -6194.234, y = 199.699, z = -2805.063 }, rot = { x = 358.249, y = 352.885, z = 359.472 }, level = 33, area_id = 18 },
	{ config_id = 226029, gadget_id = 70220096, pos = { x = -6202.058, y = 206.955, z = -2858.834 }, rot = { x = 82.680, y = 162.400, z = 27.445 }, level = 33, area_id = 18 },
	{ config_id = 226030, gadget_id = 70220099, pos = { x = -6189.909, y = 199.996, z = -2797.587 }, rot = { x = 1.120, y = 208.507, z = 352.158 }, level = 33, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 226001, 226002, 226003, 226004, 226005, 226006, 226007, 226008, 226009, 226010, 226011, 226012, 226013, 226014, 226015, 226016, 226017, 226018, 226019, 226020, 226021, 226022, 226023, 226024, 226025, 226026, 226027, 226028, 226029, 226030 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
